Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.4.21-1 (amd64/stable)

Also: 0.4.21-1 (arm64/stable) , 0.4.21-1 (loongson3/stable) , 0.4.21-1 (ppc64el/stable)

Depends: gtk-2

gtk-2 2.24.33 (amd64/stable)

  • libgdk-x11-2.0.so.0
  • libgtk-x11-2.0.so.0